<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Marceline Poulet ; épouse assistée et autorisée
         du Sieur Thomas Mathieu, et ce dernier, la dite dame Marceline,
         ouvrière, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Marceline Poulet ; épouse assistée et autorisée du Sieur
                  Thomas Mathieu, et ce dernier, la dite dame Marceline, ouvrière,
                  demeurant ensemble, les dits époux à Paris, rue Mazarine numéro
                  vingt Cinq ; Demandeurs ; Comparant ; D'une part ; Et Monsieur
                  Barrière, tailleur d'habits, demeurant et domicilié à Paris, rue des
                  Billettes, numéro douze ; Défendant ; Défaillant ; D'autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Mercredi neuf et samedi douze Juin mil huit cent Cinquante huit les
                  époux Mathieu firent citer Barrière à Comparaître par devant le dit
                  Conseil de Prud'hommes séant en Bureaux Particuliers les Samedi
                  douze et Lundi quatorze Juin mil huit cent Cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu'ils entendaient
                  former contre lui devant le dit Conseil en paiement de la somme de
                  dix francs qu'il leur doit pour prix de travaux faits par la dame
                  Mathieu pour son compte et d'après ses ordres. Barrière n'ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général dudit Conseil
                  séant le vendredi dix huit Juin mil huit Cent Cinquante huit. Cité
                  pour le dit jour dix huit Juin par lettre du secrétaire du Conseil
                  en date du Lundi quatorze Juin mil huit Cent Cinquante huit Barrière
                  ne comparut pas. A l'appel de la cause les époux Mathieu se
                  présentèrent et conclurent à ce qu'il plut au Bureau Général du dit
                  Conseil donner défaut contre Barrière non comparant ni personne pour
                  lui quoique dument appelé et pour le profit le condamner à leur
                  payer avec intérêts suivant la loi la somme de dix francs qu'il leur
                  doit pour prix de travaux faits par la dame Mathieu pour son compte
                  et d'après ses ordres, plus une indemnité pour le préjudice de perte
                  de temps qu'il leur a fait éprouver en ne comparaissant pas devant
                  les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit-on donner défaut contre Barrière non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions par eux précèdemment prises ? que
                  doit il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Mathieu en leurs demandes et
                  conclusions et en avoir délibéré Conformément à la loi ; Attendu que
                  la demande des époux Mathieu parait juste et fondée ; Que d'ailleurs
                  elle n'est pas contestée par Barrière non comparant ni personne pour
                  lui quoique dument appelé ; attendu qu'en ne comparaissant pas
                  devant les Bureaux du Conseil Barrière a causé aux époux Mathieu un
                  préjudice de perte de temps, ce qu'il doit réparer ; Par ces motifs
                  — Le Bureau Général jugeant en dernier ressort ; Donne défaut contre
                  Barrière non comparant ni personne pour lui quoique dument appelé ;
                  et adjugeant le profit dudit défaut ; Condamne Barrière à payer avec
                  intérêts suivant la loi aux époux Mathieu la somme de dix francs
                  qu'il leur dit pour travaux faits par la dame Mathieu pour son
                  compte d'après ses ordres, plus une indemnité de quatre francs
                  cinquante centimes pour temps perdu ; Le Condamne en outre aux
                  dépens taxés et liquidés envers les demandeurs à la somme de un
                  franc vingt centimes et à celle de soixante quinze centimes envers
                  le trésor public pour le papier timbré de la présente minute,
                  Conformément à la loi du sept Août mil huit cent Cinquante, ence,
                  non compis le cout du présent jugement, la signification d'icelui et
                  ses suites ; Et vu les articles 435 du code de procédure civile 27
                  et 42 du décret du onze Juin 1809 pour signifier au défendeur le
                  présent jugement Commet Potin, l'un de ses huissiers audienciers.
                  Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>